View Issue Details

IDProjectCategoryView StatusLast Update
0007204GNUnetnamestore servicepublic2022-09-30 17:42
Reporterschanzen Assigned Toschanzen  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version0.17.0 
Target Version0.17.7Fixed in Version0.17.7 
Summary0007204: Database setup utility
DescriptionIt would be better to have a DB setup utility which allows us to initialized/(re)setup the databases for the namestore.
Tagsbeginner, low hanging fruit

Activities

schanzen

2022-09-30 17:42

administrator   ~0019198

dcc8fea2f83813e81ef8cead9656853c9ac4343e

Issue History

Date Modified Username Field Change
2022-03-21 19:00 schanzen New Issue
2022-03-21 19:00 schanzen Relationship added child of 0007203
2022-09-21 15:57 schanzen Target Version => 0.18.0
2022-09-21 15:57 schanzen Assigned To => schanzen
2022-09-21 15:57 schanzen Status new => assigned
2022-09-26 05:13 schanzen Relationship deleted child of 0007203
2022-09-26 05:13 schanzen Target Version 0.18.0 => 0.17.7
2022-09-27 04:04 schanzen Tag Attached: beginner
2022-09-27 04:04 schanzen Tag Attached: low hanging fruit
2022-09-30 17:42 schanzen Status assigned => resolved
2022-09-30 17:42 schanzen Resolution open => fixed
2022-09-30 17:42 schanzen Fixed in Version => 0.17.7
2022-09-30 17:42 schanzen Note Added: 0019198